2022-05-24 09:15 (화)
리눅스 networkd-dispatcher 보안취약점 주의
상태바
리눅스 networkd-dispatcher 보안취약점 주의
  • 길민권 기자
  • 승인 2022.04.29 13:55
이 기사를 공유합니다

유닉스/리눅스 계열 운영체제의 networkd-dispatcher서 발생하는 보안취약점을 해결한 보안 업데이트가 발표됐다.  

networkd-dispatcher는 systemd-networkd 연결 상태 변경을 위한 디스패처 서비스 데몬이다. 

이번 취약점은 networkd-dispatcher에서 사용자 입력값 검증 미흡으로 발생하는 경로 탐색 취약점 (CVE-2022-29799), networkd-dispatcher에서 레이스 컨디션으로 인해 발생하는 로컬 권한 상승 취약점 (CVE-2022-29800) 등이다. 

이용 기관들은 신속히 보안 업데이트를 해야 안전할 수 있다. 

★정보보안 대표 미디어 데일리시큐!★